Error

two or more packages specified (libguac11 libsane-extras)